## de4dot 3.1.41592.3405

=== debian/changelog ===
de4dot (3.1.41592.3405-2) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian

  [ Gerardo Di Giacomo ]
  * Add libdnlib-cil-dev to build dependencies. Closes: #934374

  [ Raphaël Hertzog ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Remove unused license definitions for GPL-1.0+.
  * Update standards version to 4.4.0, no changes needed.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 29 Jun 2020 23:01:53 +0200

de4dot (3.1.41592.3405-1) unstable; urgency=medium

  * Initial release, based on upstream commit
    8d8608e42c478b3baf1f6d9f1a154f632de153d0, dated 2018-02-25.
    (Closes: #925570)

 -- Hilko Bengen <bengen@debian.org>  Wed, 03 Apr 2019 18:16:10 +0200
