=== debian/control ===
Source: de4dot
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 12), cli-common-dev (>= 0.8~), mono-devel, mono-xbuild, libdnlib-cil-dev,
Standards-Version: 4.4.0
Homepage: https://github.com/0xd4d/de4dot
Vcs-Git: https://salsa.debian.org/pkg-security-team/de4dot.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/de4dot

Package: de4dot
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends},
Description: .NET deobfuscator and unpacker
 de4dot is a .NET deobfuscator and unpacker. It will try its best to
 restore a packed and obfuscated assembly to almost the original
 assembly.
 .
 Most of the obfuscation can be completely restored (eg. string
 encryption), but symbol renaming is impossible to restore since the
 original names aren't (usually) part of the obfuscated assembly.
